IRIX telnetd Environment Variable Format String Vulnerability

Bugtraq ID: 1572
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 14 2000 12:00AM
Updated: Aug 14 2000 12:00AM
Credit: This vulnerability was reported to the Bugtraq mailing list on August 14, 2000 by LSD <contact@lsd-pl.net>
Vulnerable: SGI IRIX 6.5.8
SGI IRIX 6.5.7
SGI IRIX 6.5.6
SGI IRIX 6.5.4
SGI IRIX 6.5.3 m
SGI IRIX 6.5.3 f
SGI IRIX 6.5.3
SGI IRIX 6.5.2 m
SGI IRIX 6.5.1
SGI IRIX 6.5
SGI IRIX 6.4
SGI IRIX 6.3
SGI IRIX 6.2
SGI IRIX 6.1
SGI IRIX 6.0.1 XFS
SGI IRIX 6.0.1
SGI IRIX 6.0
SGI IRIX 5.3 XFS
SGI IRIX 5.3
SGI IRIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus